.woocommerce-account #site-content .woocommerce,.pagearch, .secprod {
    max-width: 1200px;
    margin: 0 auto;
    overflow-y: visible;
    padding: 2rem 0;
    width: calc(100% - 8rem);
}
.woocommerce-error li{
    display: block !important;
}
ul.woocommerce-error {
    background: #2e7174;
    width: 100%;
    text-align: center;
}
.woocommerce-error a {
    color: #fff !important;
}

/**/
.woocommerce-button.button.woocommerce-form-login__submit,
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
    border: 1px solid #2e7174;
    color: #2e7174
}

.woocommerce-cart #site-content .woocommerce {
    max-width: 1200px;
    padding: 0;
    margin: 0 auto;
}

/**/
.woocommerce .content-area{
    max-width: 1200px;
    width: calc(100% - 8rem);
    margin: 0 auto;
    padding: 0;
}
.woocommerce-breadcrumb{
    background: #96b8b6;    
    font-size: 16px;
    font-family: 'Source Serif Pro',sans-serif;
    margin-bottom: 0;
}
#woobreadcrumb{
    max-width: 1200px;
    width: calc(100% - 8rem);
    margin: 0 auto;
    padding: 0;
    padding: 2vh 0;
    font-style: italic
}

.rca{
    color: #000 !important
}
.autore, .curatore{
    margin: 0;
    padding: 0;
    color: #000;
    max-width: 160px;
    text-align: center;
}
.autore a, .curatore a {
    margin: 0;
    padding: 0;
    color: #000 !important;
}

/**/
.alignwide.rs{
    margin-top: 0;
}

h1.rassegna-title {
    font-size: 3em;
    text-align: left;
    font-weight: 300;
    margin: 0;
    padding: 0
}
h2.rassegna-title {
    font-size: 2em;
    text-align: left;
    font-weight: 300;
    margin: 0;
    padding: 0
}
article#rassegna h3.tw-mb-2.has-h-5-font-size {
    border-bottom: 2px solid #000;
}
article#rassegna h3.tw-mb-2.has-h-5-font-size:before {
    content: "\f508";
    display: inline-block;
    font: normal 20px/1 dashicons;
    speak: never;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none;
    position: relative;
    top: .05rem;
    text-indent: -1px;
    width: 30px;
    border-radius: 50%;
}
article#rassegna .singlerassegna span.testata{
    font-size: 16px;
    font-weight: 400;
    color: #2e7174;
}
.singlerassegna {
    width: 90% !important;
    padding-left: 30px;
    border-bottom: 1px solid #000;
    margin-top: 1rem;
}
article#rassegna  .singlerassegna a{
    color: #000 !important;
    font-size: 22px;
    font-weight: normal;
}
.singlerassegna span, .singlerassegna a {
    padding-left: 26px;
    display: contents;
}

.rassegna-stampa h1.entry-title {
    font-size: 3em !important;
    text-align: left;
    font-weight: 300;
}
.rassegna-stampa h2.entry-stitle {
    font-size: 16px !important;
    margin: 8px 0 12px 0;
    font-weight: normal;
}

#imrsh{
    text-align: center;    
}
#imrsh div[id^="book-"]{
    display: none;
    padding-top: 40px;
}
#imrsh img{
    /*max-width: inherit*/   
    max-width: 200px;
}
#imrsh .autore,#imrsh .product_title,#imrsh .product_stitle,#imrsh .curatore{
    margin: 0;
    padding: 0;
    max-width: fit-content;
    text-align: left;
    display: block;
}
#imrsh .autore{
    font-size: 14px;
}
#imrsh .product_title{
    font-size: 16px;
}
#imrsh .product_stitle{
    font-size: 13px;
}
#imrsh .curatore{
    font-size: 14px;

}

#imrsh #arrows{
    top:0;
    position: absolute;
    z-index: 9999;
}
#imrsh #arrows span{
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    color: #444444;
    background-color: transparent;
    border: 0;
}

#imrsh #arrows .mynext{
        right: -150px;
    float: left;
}
#imrsh #arrows .myprev{
    right: -71px;
    float: left;
}
/**/

nav.pagination-wrapper{
    margin: 0 auto;
    text-align: center;
    display: block;
    width: fit-content;
}
ul.pagination{
    list-style: none;
    display: inline-flex;
    position: relative;
}
li.page-item.active a {
    color: #333 !important;
}

/**/
p.alphabetic-pagination{

}


.alphabetic-pagination a {
    color: black;
    /*float: left;*/
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
}
.alphabetic-pagination a.selected {
    background-color: #2e7174;
    color: #fff !important;
}

.alphabetic-pagination a:hover:not(.active) {background-color: #ddd;}


/**/


/**/

/**/

h1.eventi-title {
    font-size: 3em;
    text-align: left;
    font-weight: 300;
    margin: 0;
    padding: 0
}
h2.eventi-title {
    font-size: 2em;
    text-align: left;
    font-weight: 300;
    margin: 0;
    padding: 0
}
article#eventi h3.tw-mb-2.has-h-5-font-size {
    border-bottom: 2px solid #000;
}
article#eventi h3.tw-mb-2.has-h-5-font-size:before {
    content: "\f508";
    display: inline-block;
    font: normal 20px/1 dashicons;
    speak: never;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none;
    position: relative;
    top: .05rem;
    text-indent: -1px;
    width: 30px;
    border-radius: 50%;
}
article#eventi .singlerassegna span.testata{
    font-size: 16px;
    font-weight: 400;
    color: #2e7174;
}
.singleeventi {
    width: 90% !important;
    padding-left: 30px;
    border-bottom: 1px solid #000;
    margin-top: 1rem;
}
article#eventi  .singleeventi a{
    color: #000 !important;
    font-size: 22px;
    font-weight: normal;
}
.singleeventi span, .singleeventi a {
    padding-left: 26px;
    display: contents;
}

.eventi h1.entry-title {
    font-size: 3em !important;
    text-align: left;
    font-weight: 300;
}
.eventi h2.entry-stitle {
    font-size: 16px !important;
    margin: 8px 0 12px 0;
    font-weight: normal;
}
.singleeventi.scaduto {
    opacity: 0.5;
}
/**/
.con-1 img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    max-width: 50%;
    margin: 0 auto;
    padding: 0;
}


ul.contactform {
    list-style: none;
}

ul.contactform .input-box {
    margin: 15px 0 0 0;
}

ul.contactform  .input-box label {
    margin: 0;
}

ul.contactform  .input-box input {
    margin: 0;
    padding: 0.5rem;
}
h3.ev {
    font-size: 20px;
    font-weight: 400;
}

.form-instructions {
    font-size: 14px;
    font-weight: 300;
}
ul.contactform  .input-box button,
.buttons-set input[type="submit"]{
    margin: 0;
    padding: 0.7rem;
}
/**/
.woocommerce-account .woocommerce-MyAccount-content p,
.woocommerce-account .woocommerce-MyAccount-navigation li,
#site-content .woocommerce-error, #site-content .woocommerce-info{
    font-size: 16px;
    font-family: 'Source Serif Pro',sans-serif;
}
a.woocommerce-Button.button {
    color: #fff ;
}

/**/
#contatti ul{
    list-style: none
}


/**/
h3#lba{
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    padding: 1rem;
    font-weight: 300;
}
#advanced-searchform{
    display: flex;
    margin: 0;
    width: 100%;
    flex-basis: inherit !important;
    flex-grow: inherit;
    padding: 0;

}
#advanced-searchform form{
    width: calc(100% - 8rem);
}

#advanced-searchform form button.button{
    color:#666 !important;
    font-weight: 400;
}
#advanced-searchform form button.button.selected {
    text-decoration: underline;
    color:#999 !important;
}
@media ( min-width: 600px ) {

    body:not(.singular) main > article:first-of-type {
        padding: 0;
    }
    #advanced-searchform form{
        max-width: 1200px;
        margin: 0 auto;
        padding: 0;
    }
    
}
#ttsc{
    border-top: 1px solid #6d6d6d;
    border-bottom: 1px solid #6d6d6d;
    margin-top: 1rem;
    padding-top: 0.5rem;
    margin-bottom: 0;
}
h4.ptype {
    margin-top: 0;
    padding: 0;
    font-weight: 300;
    font-size: 1.95rem;
}

label .required {
    color: #b22222;
    text-decoration: none;
}

.checkout-button::after {
    margin-left: 0;
    content: "";
}
a.checkout-button.button.alt.wc-forward {
    float: left;
    position: relative;
    display: flex;
    width: auto;
    background-color: #2e7174!important;
    border: 1px solid #2e7174;
    border-radius: 3px;
    color: #fff !important;
    padding: 8px 14px;
    font-size: 15px;
}
a.checkout-button.button.alt.wc-forward:hover {
    background-color: #fff!important;
    color: #2e7174 !important;
    text-decoration: none;
}
.wc-proceed-to-checkout div#pay_with_amazon {
    position: relative;
    float: right;
}
.wc-proceed-to-checkout div#pay_with_amazon:before {
    content: " oppure ";
    margin: 0 1rem;
    font-size: 16px;
    line-height: 6px;
}
.checkout.woocommerce-checkout button#place_order {
    background-color: #018cdb !important;
    color: #fff !important;
    border-radius: 50px;
    border: 0;
}
.woocommerce-info.info.wc-amazon-payments-advanced-info {
    margin-top: 10px;
    background: transparent;
    border: 0;
}
p.wc-apa-button-separator{display:none!important}


.tnp.tnp-subscription label {
    display: block;
    font-size: 1.6rem;
    font-weight: 400;
    margin: 0 0 0.5rem 0;
}

.tnp-subscription input[type=text], .tnp-subscription input[type=email]{
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff;
    border-radius: 0;
    border-style: solid !important;
    border-width: 0.1rem !important;
    box-shadow: none;
    display: block;
    font-size: 1.6rem !important;
    letter-spacing: -0.015em !important;
    margin: 0;
    max-width: 100%;
    padding: 1.5rem 1.8rem;
    width: 100%;
    border-color: #dcd7ca !important;
}
.tnp-subscription input[type=submit]{
    color: #444 !important;
        font-size: 1.6rem !important;
    letter-spacing: -0.015em !important;
}
